NOTEDELN(1)

NAME
notedeln - NotedELN Electronic Lab Notebook

SYNOPSIS

notedeln [NOTEBOOK]

DESCRIPTION

The notedeln(1) command starts the NotedELN Electronic Lab Notebook editor. Without arguments it presents a splash screen from which a notebook can be selected. With argument, it loads up the specified notebook.

OPTIONS

None.

BUGS

NotedELN has been used daily in our lab for 8 years now. NotedELN has never caused anyone to lose any data or notes. However, there may be bugs. Please contact the author if one bites you.

AUTHOR

Daniel Wagenaar <daw@caltech.edu>, Division of Biology and Biological Engineering, California Institute of Technology. https://www.danielwagenaar.net.

SEE ALSO

The full documentation of noted is contained in the user manual, online at https://www.danielwagenaar.net/eln.